@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
.front {
  overflow: hidden;
}

section .inner {
  padding: 100px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ==============================================
  *SP 基本設定
============================================== */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
.top_title {
    margin-bottom: 50px;
    line-height: 1.5;
    text-align: left;

  /* 左寄せ */
}
.top_title.title_left {
  text-align: start;
}

.top_title h2 {
    font-size: 310%;
    color: var(--text-color02);
    font-family: var(--jp-font);
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.15em;
}

.top_title .eng {
    display: inline-block;
    margin-bottom: 0;
    color: var(--main-color);
    font-size: 160%;
    font-family: var(--en-font);
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.12em;
    line-height: 1;
}
/* タイトル横並び */
.top_title.yoko {
    display: flex;
    align-items: flex-end;
    line-height: 1;
    gap: 10px;
}
.top_title.yoko .eng::before {
    content: "/";
    padding-right: 0.5em;
    color: #adadad;
}
/* ==============================================
  *SP タイトル
============================================== */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
  }

  .top_title h2 {
    margin: 5px 0 0;
    font-size: 26px;
  }

  .top_title .eng {
    font-size: 18px;
  }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 900px;
  overflow: hidden;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.mvSlider::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 350px;
    background: linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0));
    top: 0;
    left: 0;
    z-index: 1;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f053";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes hideImg {
  0% {
    opacity: 1;
  }

  10% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  /* 下降 */
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  text-align: center;
  top: 48%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}

.mvCatch .inner {
  position: relative;
  z-index: 1;
}

.mvCatch p {
  color: var(--text-color02);
  font-size: 220%;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
  text-shadow: 0 0 5px #ffffff, 0 0 5px #ffffff,0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 10px #ffffff, 0 0 10px #ffffff, 0 0 10px #ffffff, 0 0 10px #ffffff, 0 0 15px #ffffff, 0 0 15px #ffffff, 0 0 15px #ffffff, 0 0 15px #ffffff;
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 280px;
  padding: 15px;
  background: var(--main-color);
  border-radius: 50%;
  color: #ffffff;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
}

.open_bnr .date {
  font-size: 110%;
}

.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}

.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: var(--main-color);
  font-size: 90%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}

.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

/* ----- RIBONバナー ----- */
.mv_ribon {
  position: absolute;
  bottom: 150px;
  left: 0;
}

.sp_only {
  display: none;
}

/* MVアイコン */
.mv_info_wrap {
    display: flex;
    gap: 15px;
    position: absolute;
    bottom: 60px;
    left: 0;
}
.mv_info {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 180px;
    height: 180px;
    background: rgba(186, 146, 93, 0.85);
    color: #fff;
    border-radius: 50%;
    font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
    font-size: 120%;
    line-height: 1.6;
    overflow: hidden;
    z-index: 1;
}
.mv_info:nth-child(even) {
    background: rgba(55, 158, 158, 0.85);
}
.mv_info::before {
    position: absolute;
    content: "";
    width: 230px;
    height: 190px;
    background: url(../images/logo_mark_w.svg) top left / cover no-repeat;
    top: -3px;
    left: -25px;
    opacity: 0.1;
    z-index: -1;
}

/* ==============================================
  *SP メインビジュアル
============================================== */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 500px;
  }
	
  .mvSlider::before {
	height: 200px;
  }

  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }

  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }

  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  .mvCatch {
    top: auto;
    bottom: 20px;
    display: none;
  }

  .mvCatch.is-active {
    display: block;
  }

  .mvCatch p {
    font-size: 130%;
    line-height: 1.75;
/*     filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff); */
  }

  .mvContents {
    display: none;
  }

  .sp_only {
    display: block;
    background: none !important;
  }

  .sp_only .inner {
    padding: 0 20px 30px;
  }

  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }

  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
    border-radius: 0;
  }

  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius: 0;
  }
    .mv_info_wrap {
    position: static;
    width: 100%;
    justify-content: center;
  }
  .mv_info {
    width: 50%;
    max-width: 180px;
    height: fit-content;
    aspect-ratio: 1 / 1;
  }

}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----- 共通設定 ----- */
.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}

.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
    position: relative;
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 0;
  background: var(--bg-color);
  z-index: 1;
  overflow: hidden;
}

.top_banner .input .banner_slide .slide_img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}


.top_banner .input .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.2s;
}
.top_banner .input a.banner_slide:hover .slide_img img {
    transform: scale(1.2, 1.2);
}

.top_banner .input .slide_inner {
    position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
}

.top_banner .input .slide_title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0 45px 0 20px;
    width: 100%;
    height: 60px;
    color: #fff;
    background: rgba(55, 158, 158, 0.8);
    font-size: 100%;
    line-height: 1.5;
    font-family: var(--jp-font);
    font-weight: 400;
    font-style: normal;
}
.top_banner .input .slide_title::before {
    position: absolute;
    content: "";
    background: url(../images/btn_arrow.png) no-repeat center / 15px, rgba(255, 255, 255, 0.2);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    right: 10px;
}
.top_banner .input .slide_content {
  font-size: 90%;
}

/* ----- グリッドバナー ----- */
/* .top_banner {
    margin: 0 0 100px;
    background: var(--main-color);
    margin-top: -100px;
}
.top_banner .inner {
    padding: 200px 0 100px;
    
} */

.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
.top_banner {
    position: relative;
}
.top_banner::before {
    position: absolute;
    content: "Koseikai Dental Clinic Sagami Ono";
    top: 42px;
    left: -12px;
    line-height: 1.1;
    font-size: 78px;
    width: 1052px;
    z-index: 1;
    opacity: 0.2;
    color: #fff;
    font-family: var(--en-font);
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.12em;
}
/* .top_banner::before {
    position: absolute;
    content: "";
    width: calc((100% - 1200px) / 2 + 1000px);
    height: 500px;
    background: url(../images/bg01.jpg) top left no-repeat;
    top: -300px;
    left: 0;
    z-index: -1;
} */
.top_banner .inner {
    padding: 200px 0 100px;
    max-width: 100%;
    padding-left: calc((100% - 1200px) / 2);
}
#bannerSlider .splide {
  position: relative;
  z-index: 1;
}

#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0;
  /* padding: 0 20px; */
}

/* スライドの設定  */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 230px;
  border-radius: 5px;
  overflow: hidden;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--main-color);
  border-radius: 50%;
  font-size: 80%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--text-color);
}

#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
  width: 7px;
  height: 7px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
  background: var(--sub-color);
}

/* ==============================================
  *SP バナーエリア（追加コンテンツ）
============================================== */
@media screen and (max-width: 640px) {
  /* ----- グリッドバナー ----- */
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  /* ----- スライダーバナー ----- */
  .top_banner::before {
    font-size: 30px;
    width: 100%;
    top: 64px;
    left: -3px;
  }
  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0;
  }
.top_banner .inner {
    padding: 125px 0 70px 20px;
}
#bannerSlider .splide__slide {
    min-height: 190px;
}
  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
  }

  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
  }

  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }

  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}

/*==================================================================================================================================

  *医院概要（パターン02）

==================================================================================================================================*/
.clinic {
  position: relative;
  z-index: 1;
  padding-top: 120px;
  background: url(../images/pattern01.jpg) top left repeat;
}
/* .clinic::before {
    position: absolute;
    content: "";
    width: calc((100% - 1200px) / 2 + 400px);
    height: 500px;
    background: url(../images/pattern01.jpg) top left repeat;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.7;
} */

/* ----- お知らせ ----- */
.top_info_wrap .news {
  position: relative;
  z-index: 1;
}

.top_info_wrap .news .inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
  padding: 120px 0;
}

.top_info_wrap .news .news_left {
  flex-shrink: 0;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  background: #c0a178;
  width: 320px;
  height: 320px;
  border-radius: 5px;
}

.top_info_wrap .news .top_title {
  margin: 0 0 30px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
.top_info_wrap .news .top_title h2 {
    font-size: 220%;
    padding-bottom: 10px;
    color: #fff;
}
.top_info_wrap .news .top_title .eng {
    color: #fff;
}
.top_info_wrap .news .btn01 {
  margin-top: 30px;
  text-align: center;
}
.top_info_wrap .news .btn01 > a {
    background: none;
    padding: 10px 40px 10px 20px;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 300px;
    line-height: 1.5;
    font-size: 80%;
}
.top_info_wrap .news .btn01 > a:hover {
  background: #fff;
  color: var(--main-color);
}
.top_info_wrap .news .btn01 > a::after {
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / cover;
    background: #fff;
    width: 15px;
    height: 13px;
    right: 10px;
}
.top_info_wrap .news .btn01 > a:hover::after {
    right: 8px;
    background: var(--main-color);
}

/* ----- 医院概要 ----- */
.clinic .info {
    position: relative;
}
.clinic .info::before {
    position: absolute;
    content: "";
    width: 50%;
    height: 100%;
    background: #fff;
    top: 0;
    right: 0;
}
.clinic .info::after {
    position: absolute;
    content: "";
    width: calc((100% - 1200px) / 2 + 1200px);
    height: 550px;
    background: 
    linear-gradient(rgba(121, 95, 63, 0.2),rgba(121, 95, 63, 0.2)),
    url(../images/info_bg_img.jpg) center / cover no-repeat;
    /* background: url(../images/bg01.jpg) top left no-repeat; */
    bottom: -250px;
    left: 0;

}
.clinic .info .inner {
    position: relative;
    padding: 80px 0 80px 100px;
    margin-top: 33px;
    background: #fff;
    z-index: 1;
    border-radius: 5px 0 0 5px;
}
.clinic .info .top_title {
    position: absolute;
    top: -38px;
}
.clinic .info .info_box {
    display: flex;
  gap: 40px;
}
.clinic .info .info_box > * {
  width: calc(50% - 20px);
}

.clinic .info address > * {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address > *::before {
  position: absolute;
  top: 4px;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  padding: 0 0 0 2px;
  background: var(--main-color);
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ffffff;
  font-size: 13px;
}

.clinic .info address .location {
  padding: 5px 0 5px 50px;
}

.clinic .info address .location::before {
  content: "\f3c5";
}

.clinic .info address .location .zipcode {
  margin-right: 10px;
}

.clinic .info address .tel {
  margin-top: 15px;
  padding: 3px 0 7px 50px;
  font-size: 30px;
  line-height: 1;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}

.clinic .info address .tel::before {
  content: "\f3cd";
}

.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
  color: var(--main-color);
}

.clinic .info address .fax::before {
  content: "\f249";
}

.clinic .info address .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}
.clinic .info .office_hour .note .list03_bg {
    background: var(--bg-color);
    border-radius: 5px;
}
.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 5px;
  margin: 20px auto 0;
  padding: 0;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}
.clinic .info .speciality > span {
    width: 25%;
    border: 1px solid var(--sub-color);
    color: var(--sub-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    border-radius: 2px;
}
.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 10px 30px;
  background: var(--main-color);
  color: #ffffff;
  text-align: center;
}

.clinic .info .office_hour:first-child {
  margin-top: 30px;
}

.clinic .info .list_access {
  margin-top: 5px;
}

.clinic .info .calendar_text {
  margin-top: 20px;
}

.clinic .info .btn01 {
  margin-top: 30px;
  text-align: center;
}

.clinic .info .googlemap iframe {
  height: 500px;
  border-radius: 5px;
}

@media screen and (max-width: 640px) {

.clinic {
    padding-top: 50px;
}
.clinic .info {
    margin-left: 10px;
}
.clinic .info::after {
    left: -10px;
    bottom: -150px;
    height: 200px;
}
.clinic .info .info_box > * {
    width: 100%;
}
  .clinic .info .inner {
    padding: 50px 20px 70px;
    margin-right: 10px;
  }

  .clinic .info .inner > * {
    width: 100%;
    flex-flow: column;
  }
.clinic .info .top_title {
    flex-flow: wrap;
    top: -24px;
}
  .clinic .info .speciality {
    flex-flow: wrap;
    gap: 6px;
    padding: 0;
  }

  .clinic .info .speciality .title {
    width: 100%;
  }
  .clinic .info .speciality > span {
    width: calc(50% - 5px);
  }
  .clinic .info .googlemap iframe {
    height: 250px;
  }

.top_info_wrap .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 0 20px 70px;
  }
  .top_info_wrap .news .news_left {
    width: 100%;
    height: auto;
    padding: 20px;
  }
  .top_info_wrap .news .top_title h2 {
    font-size: 26px;
    margin: 0;
    padding-bottom: 5px;
  }
  .top_info_wrap .news_list {
    padding-top: 10px;
  }
  .top_info_wrap .news .btn01 > a {
    border: 1px solid var(--main-color);
    color: var(--main-color);
    font-size: 100%;
  }
  .top_info_wrap .news .btn01 > a::after {
    background: var(--main-color);
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / cover;
  }
  .clinic .info address .location .zipcode {
    display: block;
  }
}

/* ==================================================================================================================================

  *ご挨拶

================================================================================================================================== */
.greeting .inner {
    padding: 140px 0 0;
}
.greeting_box {
  position: relative;
  z-index: 1;
  background: #fff;
  padding: 0 50px 100px;
  border-radius: 0 0 5px 5px;
}
.greeting .top_title.yoko {
    position: relative;
    margin-bottom: 80px;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 60%;
}
.doctor_catch {
    font-size: 150%;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
  margin-top: -10px;
}
.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}
.greeting_right {
    position: relative;
    max-height: 550px;
}
.greeting_right::before {
    position: absolute;
    content: "";
    background: url(../images/logo_mark.svg) top left / cover no-repeat;
    width: 450px;
    height: 369px;
    top: -200px;
    right: -190px;
    z-index: -1;
    opacity: 0.2;
}
.greeting_img {
    height: 100%;
    width: 100%;
}
.greeting_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.greeting_profile {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 90%;
  padding: 20px;
  background: rgba(186, 146, 93, 0.85);
  color: #ffffff;
  line-height: 1.75;
  text-align: center;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
  border-radius: 0 0 5px 5px;
}

.greeting_profile .position {
  font-size: 130%;
}

.greeting_profile .name {
  font-size: 150%;
}
.greeting_profile .name span {
    font-size: 80%;
    padding-right: 10px;
}

.greeting_btn {
  margin-top: 50px;
  text-align: center;
}
.greeting_under_img {
    margin-top: -100px;
    height: 600px;
}
.greeting_under_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* ==============================================
  *SP ご挨拶
============================================== */
@media screen and (max-width: 640px) {

.greeting .inner {
    padding: 70px 20px;
}
.greeting_box {
    padding: 0;
}
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
    padding-bottom: 50px;
  }
.greeting_right::before {
     width: 220px;
    height: 181px;
    top: -138px;
    right: -60px;   
}
  .greeting_left {
    width: 100%;
  }
  .doctor_catch {
    margin-top: 10px;
    margin-bottom: 25px !important;
  }
.greeting_profile {
    padding: 10px;
    line-height: 1.5;
}
  .greeting_btn {
    margin-top: 40px;
  }
  .greeting_under_img {
    height: 200px;
  }
}

/* ==================================================================================================================================

  *診療案内

================================================================================================================================== */
.medical {
    margin: 0 30px;
  background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/medical_bg.jpg) no-repeat center/cover !important;
      border-radius: 5px;
}

.medical .top_title {
  text-align: center;
}
.medical .top_title span {
  color: var(--main-color);
}

.medical_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
}

.medical_item {
    display: flex;
    flex-flow: column;
  position: relative;
  z-index: 1;
  width: calc(25% - 15px);
  height: auto;
  background: rgba(255, 255, 255, 0.9);
  min-height: 270px;
  box-shadow: 0px 0px 10px 0px rgba(84, 69, 51, 0.1);
    border-radius: 5px;
    overflow: hidden;
}

.medical_item:hover {
  transform: translateY(-10px);
}
.medical_subtitle {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 75px;
    background: var(--main-color);
    color: #fff;
    font-family: var(--en-font);
    font-weight: 400;
    font-style: normal;
        padding: 10px;
        line-height: 1.5;
        text-align: center;
}
.medical_subtitle::before {
    position: absolute;
    content: "";
    background: var(--main-color);
    width: 12px;
    height: 14px;
    bottom: -13px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px 20px;
  text-align: center;
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_icon {
  width: 70%;
  max-width: 120px;
  margin: 0 auto 15px !important;
  background: url(../images/pattern01.jpg) top left repeat;
  border-radius: 50%;
}
.medical_title {
    position: relative;
    padding-bottom: 15px;
}
.medical_title h3 {
  color: var(--text-color);
  font-size: 150%;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}
.medical_title::after {
    position: absolute;
    content: "";
    background: url(../images/dot_img.png) top left / cover no-repeat;
    width: 32px;
    height: 5px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  min-width: 120px;
  margin: 0 auto;
  padding: 3px 25px 3px 15px;
  background: none;
  border: 1px solid var(--sub-color);
  color: var(--sub-color);
  font-size: 70%;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
  font-family: var(--en-font);
  font-weight: 400;
  font-style: normal;
  border-radius: 300px;
  letter-spacing: 0.12em;
}

.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}
.medical_item:hover .medical_btn span::after {
    color: #fff;
}
.medical_item:hover .medical_btn span {
  background: var(--sub-color);
  color: #fff;
}

.list_medical {
    text-align: left;
}
.list_medical li {
    position: relative;
    padding-left: 22px;
}
.list_medical li::before {
    position: absolute;
    content: "";
    background: url(../images/check_icon.svg) top left / cover no-repeat;
    width: 15px;
    height: 15px;
    top: 7px;
    left: 0;
}
/* ----- 先頭2つの設定----- */
/* .medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 10px);
  min-height: 350px;
}

.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 20px 20px 40px;
}

.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 100px;
  margin: 0 auto 5px !important;
}

.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 150%;
} */

/* ==============================================
  *SP 診療案内
============================================== */
@media screen and (max-width: 640px) {
  .medical {
    background: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)), url(../images/medical_bg_sp.jpg) no-repeat center/cover !important;
    margin: 0;
  }

  .medical_list {
    gap: 15px 10px;
  }

  .medical_item {
    width: calc(50% - 5px);
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
    min-height: auto;
    padding: 20px 10px;
  }

  .medical_icon {
    width: 50%;
  }
  .medical_subtitle {
    height: 70px;
  }

  .medical_title h3 {
    font-size: 120%;
  }
.list_medical li {
    font-size: 13px;
    padding-left: 18px;
    line-height: 1.75;
}
.list_medical li::before {
    width: 12px;
    height: 12px;
    top: 5px;  
}
  /* ----- 先頭2つの設定----- */
  /* .medical_item:nth-of-type(-n + 2) {
    width: 100%;
    min-height: auto;
  }

  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 15px 20px 30px;
  }

  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 30%;
  }

  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 140%;
  } */
}

/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
.feature {
    position: relative;
}

.feature::before {
    position: absolute;
    content: "";
    width: calc((100% - 1200px) / 2 + 590px);
    height: 180px;
    top: -180px;
    left: 0;
    background: #fff;
    border-radius: 0 5px 0 0;
}
.feature::after {
    position: absolute;
    content: "";
    width: calc(100% - 100px);
    height: calc(100% - 300px);
    background: url(../images/pattern02.jpg) top left repeat;
    right: 0;
    bottom: 0;
    z-index: -2;
    border-radius: 5px 0 0 5px;
}
.feature .inner {
    padding: 0 0 180px;
}
/* .feature .inner::before {
    position: absolute;
    content: "";
    background: linear-gradient(rgba(186, 146, 93, 0.1),rgba(186, 146, 93, 0.1)),
    url(../images/pattern01.jpg) top left repeat;
    width: 1200px;
    height: 50%;
    top: 240px;
    left: 0;
    opacity: 0.7;
} */
.feature .top_title {
    position: absolute;
    top: -45px;
    margin-bottom: 0;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 50px;
  padding-top: 120px;
}

.feature_item {
    position: relative;
  display: flex;
  flex-flow: column;
  width: calc(50% - 25px);
  height: auto;
  z-index: 1;
  box-shadow: 0px 0px 10px 0px rgba(84, 69, 51, 0.1);
  border-radius: 5px;
  overflow: hidden;
}

.feature_num {
    position: absolute;
    margin: 0 0 0 !important;
    font-size: 100%;
    font-family: var(--en-font);
    font-weight: 400;
    font-style: normal;
    color: #fff;
    z-index: 1;
    line-height: 1;
    padding: 14px 0 0 12px;
}

.feature_num::before {
    position: absolute;
    content: "";
    width: 120px;
    height: 110px;
    background: rgba(186, 146, 93, 0.8);
    top: 0;
    left: 0;
    z-index: -1;
    clip-path: polygon(100% 0, 0 0, 0 100%);
}
.feature_num span {
    font-size: 380%;
    display: block;
    color: #fff;
    margin-top: -6px;
}

.feature_inner {
  display: flex;
  flex-flow: column;
  height: 100%;
  padding: 25px 50px 40px;
  background: #ffffff;
}

.feature_inner > *:not(:last-child) {
  margin-bottom: 30px;
}

.feature_title {
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    min-height: 80px;
    margin-bottom: 25px !important;
    padding-bottom: 25px;
}

.feature_title h3 {
  color: var(--text-color02);
  font-size: 150%;
  line-height: 1.6;
  text-align: center;
  font-family: var(--jp-font);
  font-weight: 700;
  font-style: normal;
}
.feature_title::after {
    position: absolute;
    content: "";
    background: url(../images/dot_img.png) top left / cover no-repeat;
    width: 32px;
    height: 5px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.feature_item .btn01 {
  margin-top: auto;
  text-align: center;
}
.feature_item .btn01 > a {
    line-height: 1.4;
}
/* ---- 横並びボタン ----- */
.btnflex_feature {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  gap: 5px;
  margin-top: auto;
}

.btnflex_feature .btn01 {
  width: calc(50% - 2.5px);
}

.btnflex_feature .btn01 > * {
  width: 100%;
}

@media screen and (max-width: 640px) {
.feature::before {
    height: 80px;
    top: -80px;
    width: 60%;
}
.feature .inner {
    padding: 70px 20px;
}
.feature .inner::before {
    width: 80%;
}
  .feature_list {
    gap: 30px;
    padding-top: 0;
  }

  .feature_item {
    width: 100%;
  }
.feature_inner {
    padding: 25px 20px;
}
  .feature_title {
    min-height: auto;
    margin-bottom: 15px !important;
  }
.feature_num {
    font-size: 90%;
}
.feature_num::before {
    width: 100px;
    height: 85px;
}
.feature_num span {
    font-size: 42px;
}
  /* ---- 横並びボタン ----- */
  .btnflex_feature .btn01 {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *病状、症状から探す

================================================================================================================================== */
.search {
  position: relative;
    margin-top: -70px;
    z-index: 1;
}
.search .inner {
    display: flex;
    max-width: 100%;
    padding: 0;
}
.search_img_wrap {
    position: relative;
    flex-shrink: 0;
    max-width: 40%;
    min-width: 600px;
    height: auto;
    z-index: -1;
}
.search_img_wrap::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg,rgba(255,255,255,0.2),rgba(255,255,255,0.2));
    top: 0;
    left: 0;
    
}
.search_img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 5px 0 0;
}

.search .top_title {
    margin-bottom: 80px;
    text-align: center;
}

.search .top_title h2 {
    font-size: 220%;
}
.search .top_title h2 > span {
    position: relative;
    font-size: 130%;
    padding: 0 12px 0 24px;
    margin-right: 10px;
}
.search .top_title h2 > span::before {
    position: absolute;
    content: "";
    background: url(../images/quotation_img.png) top left / cover no-repeat;
    width: 20px;
    height: 15px;
    top: 18px;
    left: 0;
    opacity: 0.2;
}
.search .top_title h2 > span::after {
    position: absolute;
    content: "";
    background: url(../images/quotation_img.png) top left / cover no-repeat;
    width: 20px;
    height: 15px;
    top: 18px;
    right: 0;
    opacity: 0.2;
    transform: scale(-1, 1);
}
.search .top_title .eng {
    font-size: 130%;
    padding-top: 10px;
    z-index: 2;
}
.search_panel_wrap {
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 150px 100px 0 0px;
    margin-left: -150px;
}
.tab_wrap {
    margin-top: auto;
}
.panel_wrap {
    padding-top: 10px;
}
.search .tab_list {
  gap: 10px;
}

.search .tab_list .tab {
  padding: 20px;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
  border-radius: 5px;
}

.search .panel {
  position: relative;
  z-index: 1;
  padding: 40px;
  background: #eae1d6;
  border-radius: 5px 5px 5px 0;
}

.search_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  height: fit-content;
}

.search_list li {
  width: calc(33.3333333333% - 13.3333333333px);
  height: auto;
}

/* ----- リンクボタン ----- */
.search_list li a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 78px;
  padding: 15px 38px 15px 18px;
  background: #fff;
  color: var(--text-color);
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  border-radius: 5px;
}
.search_list li a:hover {
  background: var(--bg-color);
}
.search_list li a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    z-index: 2;
    display: block;
    width: 15px;
    height: 12px;
    background: var(--main-color);
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / 14px;
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    transform: translateY(-50%);
    transition: background 0.2s, right 0.2s;
}

.search_list li a:hover::before {
  background: var(--main-color);
  right: 10px;
}

/* 矢印の背景 */
/* .search_list li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  z-index: 1;
  display: block;
  width: 22px;
  height: 22px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 50%;
  transform: translateY(-50%);
  transition: background 0.2s;
} */

.search_list li a:hover::after {
  background: #ffffff;
}

/* ----- 画像あり ----- */
.panel_flex.active {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.search_img {
  width: calc(50% - 10px);
  margin: 0 !important;
}

.panel_flex .search_list {
  width: calc(50% - 10px);
}

.panel_flex .search_list li {
  width: calc(50% - 10px);
}

/* ==============================================
  *SP 病状、症状から探す
============================================== */
@media screen and (max-width: 640px) {
.search .inner {
    flex-flow: column;
    padding: 70px 0;
}
.search_img_wrap {
        position: absolute;
        left: 0;
        min-width: auto;
        max-width: max-content;
        width: 40%;
}
.search_img_wrap::before {
    background: linear-gradient(90deg,rgba(255,255,255,0.2),rgba(255,255,255,1));
}
.search .tab_list {
        flex-flow: wrap;
        gap: 7px;
        margin: 0;
        position: relative;
        z-index: 2;
  }
.search_panel_wrap {
    padding: 40px 20px 0;
    margin-left: 0;
}
.search .top_title h2 {
    font-size: 20px;
}
.search .top_title h2 > span {
    padding: 0 8px 0 16px;
}
.search .top_title h2 > span::before {
    width: 10px;
    height: 8px;
    top: 10px;    
}
.search .top_title h2 > span::after {
    width: 10px;
    height: 8px;
    top: 10px;      
}
.search .top_title .eng {
    font-size: 12px;
}
  .search .tab_list .tab {
    width: 100%;
    min-height: auto;
    padding: 10px !important;
    font-size: 120%;
    transform: translate(0, 0) !important;
  }

  .search .panel {
    padding: 20px;
  }

  .search_list {
    gap: 10px;
  }

  .search_list li {
    width: 100%;
  }

  .search_list li a {
    min-height: auto;
    padding: 10px 40px;
  }

  /* ----- 画像あり ----- */
  .search .panel_flex.active {
    gap: 20px;
  }

  .search_img {
    width: 100%;
  }

  .panel_flex .search_list {
    width: 100%;
  }

  .panel_flex .search_list li {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
.column {
  background: 
  linear-gradient(rgba(71, 125, 125, 0.3), rgba(71, 125, 125, 0.3)),
  url(../images/column_bg.jpg) no-repeat center/cover;
}
.column .top_title {
    text-align: center;
}
.column .top_title h2,
.column .top_title .eng {
    color: #fff;
}
.column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
}

.column_box {
  width: calc(25% - 18.75px);
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
}

.column_box dt a {
position: relative;
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
  font-family: var(--jp-font);
  font-weight: 400;
  font-style: normal;
}
.column_box dt a::before {
    position: absolute;
    content: "";
    background: var(--main-color);
    width: 12px;
    height: 14px;
    left: 50%;
    bottom: -13px;
    transform: translateX(-50%);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}

.column_box dd {
  padding: 15px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.column_box dd:first-of-type {
    margin-top: 10px;
}
.column_box dd a {
  color: var(--text-color);
}

.column_box dd a:hover {
  color: var(--main-color);
}

/* ==============================================
  *SP 医療コラム
============================================== */
@media screen and (max-width: 640px) {
    .column {
        background: linear-gradient(rgba(71, 125, 125, 0.3), rgba(71, 125, 125, 0.3)),
  url(../images/column_bg_sp.jpg) no-repeat center/cover;
    }
  .column_list {
    gap: 20px;
  }

  .column_box {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
#infinitySlider {
  padding: 10px;
}

#infinitySlider .splide__list {
  gap: 10px;
}

#infinitySlider .splide__slide {
  width: 350px !important;
}

/* ==============================================
  *SP 無限スライダー
============================================== */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 250px !important;
  }
}
